Bug 1025380 - Exception Handling has a typo: programatically should have 2 'm's
Exception Handling has a typo: programatically should have 2 'm's
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Russell Dickenson
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 11:02 EDT by sgilda
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 30-10-2013 10:11:06 Topic ID: 6097-332219 [Latest]
Last Closed: 2014-08-06 10:38:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-10-31 11:02:37 EDT
Title: Create an Exception Mapper

Describe the issue:

Typo: programmatically has two 'm's.

s/register it programatically/register it programmatically

Suggestions for improvement:


Additional information:
Comment 2 Russell Dickenson 2014-03-10 21:17:50 EDT
The amended text is available for review in revision 6.3.0-4 (or higher) at [1].


[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Development_Guide/index.html#sect-Exception_Handling
Comment 3 Nikoleta Ziakova 2014-03-18 08:49:39 EDT
Verified with EAP 6.3.0 DR4.

Note You need to log in before you can comment on or make changes to this bug.